#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: yesod-test
version: 1.4.3.1
id: yesod-test-1.4.3.1-484d8ff519d92572607810c3dc8736b1
key: yesod_8wfm2SgHaoK5Y56fQPGEaH
license: MIT
maintainer: Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
stability: Experimental
homepage: http://www.yesodweb.com
synopsis: integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>
category: Web, Yesod, Testing
author: Nubis <nubis@woobiz.com.ar>
exposed: True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.TransversingCSS
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/yesod-test-1.4.3.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/yesod-test-1.4.3.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/yesod-test-1.4.3.1
hs-libraries: HSyesod-test-1.4.3.1-8wfm2SgHaoK5Y56fQPGEaH
include-dirs: /usr/local/include
depends:
    HUnit-1.2.5.2-2ccd5d1f1253b86a64a3a98c54ce2f34
    attoparsec-0.12.1.6-99fda756c7d47d27b4267b09d82f489d
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    blaze-html-0.8.1.0-d3c5316b90f605c84e03154ae5cabc4c
    blaze-markup-0.7.0.2-22eb7b5b51a575ed76dd1dc13bc28d8b
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    cookie-0.4.1.6-be305b573399847f25930f0653ca276c
    hspec-core-2.1.10-a2347a649d223d464c02acd784861e8d
    html-conduit-1.2.0-34dfaf05ae565a72bd9c5ff0f7f3fe12
    http-types-0.8.6-2a3582ae4fa3ec97405e208a4236c763
    monad-control-1.0.0.4-9b806c409db033e571fac7650e2dbb97
    network-2.6.2.1-1d887b232935ec0b0e833d6b1965a343
    persistent-2.2-de50954097e88a6e6d2784d4205428e2
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    wai-3.0.3.0-992e1bb1f55ae211882797289d94959d
    wai-extra-3.0.10-a5607e7ed0ac17213dcae8400f5a22e0
    xml-conduit-1.3.1-4de2a62a61dfbed29818f8fe4f0ba6ed
    xml-types-0.3.6-3d992f8cbd64d970a2f240cbf8669568
    yesod-core-1.4.13-d832aaaa0dbe9184fc25b380a5712f5b
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/yesod-test-1.4.3.1/html/yesod-test.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/yesod-test-1.4.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
